Digitale Infrastruktur - Bug / Feature #8634

securitypolicy anpassen/fixen Wordpress auf Kampagnenseite wahl23.piratenpartei.ch nicht
lauffahig

29 September 2023 20:36 - Pascal

Status: Closed Start date: 29 September 2023
Priority: Immediate Due date:

Assignee: jowi % Done: 0%

Category: Infra Estimated time: 0.00 hour

Target version:

Request Type: Bug Report

Description

Chris kann ein unter https://wahl23.piratenpartei.ch/wp-login.php frisch installiertes WP nicht konfigurieren, Fehlerhinweise siehe
Screenshots
Bitte asap fixen/securitypolicy anpassen. Merci.

» Unrecognized Content-Security-Policy directive 'referrer'. web—client-content-script.js:2

» The Content-Security-Policy directive 'plugin-types' has been removed from the web-client-content-script.js:2
specification. If you want to block plugins, consider specifying "object-src 'none'" instead.

» Unrecognized Content-Security-Policy directive 'reflected-xss'. web—client-content-script.js:2

@ wahi23.piratenparteich

Powered by WordPress

Benutzername oder E-Mail-Adresse || | 8

Passwort

Angemeldet bleiben
Anmelden

Passwort vergessen?

<= Zuriick 71 Wahl23

Sprache Deutsch (Schweiz, Du) B Wechs

History

#1 - 29 September 2023 20:51 - jowi
- Status changed from New to Needs Work

- Assignee set to jowi

#2 - 29 September 2023 21:05 - jowi

wp-includes/default-filters.php war nicht richtig installiert.

24 October 2023 12



https://wahl23.piratenpartei.ch/wp-login.php

#3 - 29 September 2023 21:05 - jowi
- Status changed from Needs Work to Done

#4 - 17 October 2023 11:06 - Pascal

- Status changed from Done to Closed
